has this issue been resolved already????

Discussion in 'Wii - Hacking' started by weepulization, Oct 1, 2009.

Oct 1, 2009
  1. weepulization
    OP

    Newcomer weepulization Member

    Joined:
    Jun 24, 2009
    Messages:
    45
    Country:
    United States
    has the Y2k i mean 4.2 scare been resolved with an actual solution? or has the great depression of the 1920's started on the wii now?
     
  2. Arendo

    Member Arendo GBAtemp Regular

    Joined:
    Dec 22, 2008
    Messages:
    137
    Country:
    Netherlands
    I have no clue what you're really asking, but I think you should read more...

    there's been a fix for people who are on 4.2 and there's a way for others to update to 4.2 without loss of homebrew...
     
  3. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States
    There are various solutions that work, but people are having problems here and there (with worst case...bricking). If you are on v4.1 and everything works fine, stay there. No need to perform this "maintenance" update.
     
  4. weepulization
    OP

    Newcomer weepulization Member

    Joined:
    Jun 24, 2009
    Messages:
    45
    Country:
    United States
    thats exactly where im at and had felt there wasnt much of a need to force my way to 4.2 and do all the work when im working just fine on 4.1

    now when the new call of duty comes out, i might have to update, but i'll deal with that hurdle when i get to it
     

Share This Page